Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-1403

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2005-1403
Last Modified 05 Sep 2008 04:49:03
Published 03 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-1403

Summary

Multiple cross-site scripting (XSS) vulnerabilities in JustWilliam's Amazon Webstore 04050100 allow remote attackers to inject arbitrary web script or HTML via the (1) image parameter to closeup.php, the (2) currentIsExpanded or (3) searchFor parameters to index.php, (4) the currentNumber parameter to software_CAD_Technical_60002_uk.htm, or (5) a cookie.

Vulnerable Systems


References

BID - 13427

OSVDB - 15894

SECTRACK - 1013836

SECUNIA - 15155

MISC - http://lostmon.blogspot.com/2005/04/amazon-webstore-script-injection-and.html

OSVDB - 15892


Last Updated: 27 May 2016 10:40:09